vim@7.4

Vi 'workalike' with many additional features
http://www.vim.org/ This formula is keg-only.

Current version
7.4.2367

Revision: 7

vim@7.4 requires the following formulae to be installed:
perl 5.26.1 Highly capable, feature-rich programming language
ruby 2.5.0 Powerful, clean, object-oriented scripting language
python 2.7.14_2 Interpreted, interactive, object-oriented programming language
lua 5.3.4_2 Powerful, lightweight programming language
luajit 2.0.5 Just-In-Time Compiler (JIT) for the Lua programming language
python3 3.6.4_2 Interpreted, interactive, object-oriented programming language

Recent formula history

commitay vim@7.4: depend on perl, python and ruby instead of :requirements
Chongyu Zhu vim@7.4: revision for ruby
ilovezfs vim@7.4: depend on python3 instead of :python3
Chongyu Zhu vim@7.4: revision for ruby
Dominyk Tiller vim@7.4: revision for perl

Formula code at GitHub